/* CSS Document */
.imglist{
	width:720px;
	float:left;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	}
.imglist dl{
	float:left;
	width:200px;
	margin-left:20px;
	margin-right:20px;
	float:left;
	text-align:center;
	margin-top:25px;
	_display:inline;
	}
.imglist dl img{
	width:200px;
	height:133px;
	}
.imglist dl dd{
	width:200px;
	padding-top:5px;
	padding-bottom:5px;
	height: 16px;
	}
.imglist dl dd a{
	color:#333;
	}